<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class LogisticCargoStatusEnum
{
    public const SHIPPED = 1;
    public const AWAIT_SHIPMENT = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::SHIPPED,
            self::AWAIT_SHIPMENT,
        ];
    }
}
